Sat, 04 Feb 2023 22:51:32 EST

Information for RPM perl-MIME-tools-5.507-1.ru7.src.rpm

ID28393
Nameperl-MIME-tools
Version5.507
Release1.ru7
Epoch
Archsrc
SummaryMIME::tools Perl module
DescriptionWARNING MIME-tools requires MIME::Base64 and MIME::QuotedPrint. It will work with versions as old as 2.20, but some tests (when you do "make test") will fail for MIME::QuotedPrint older than 3.03.
Build Time2016-06-06 18:06:29 GMT
Size410095
Payload Hash53e51ad7331fb270dd7297cf77c31492
Buildrootcentos7-rutgers-staging-build-4994-7631
Provides No Provides
Requires
perl >= 1:5.8.0
perl(Convert::BinHex)
perl(ExtUtils::MakeMaker)
perl(File::Path) >= 1
perl(File::Spec) >= 0.6
perl(File::Temp) >= 0.18
perl(Mail::Field) >= 1.05
perl(Mail::Header) >= 1.01
perl(Mail::Internet) >= 1.0203
perl(Test::Deep)
perl(Test::More)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 2 of 2
Name ascending sort Size
MIME-tools-5.507.tar.gz406373
perl-MIME-tools.spec2101
Component of No Buildroots